/*Stylesheet*/

BODY, HTML {
	padding: 			0;
	font-family: 		Arial, Verdana, sans-serif;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;*/
    font-size: 12px;
	color: 				#000;
	background-color:	#FFF;
}

BODY {}


p {
	margin:	10px 0;
}

#header {
	padding:			20px;
	background-color:	#FFF;
}
	#header h1 {
		font-weight:	normal;
		font-size:		24px;
		margin:			0;
		padding:		0;
	}

	#header p {
		margin:		0;
		padding:	0;

		font-size:	14px;
		color:		#777;
	}

	#header:after{
		content:	"";
		position:	absolute;
	}
	
	#header code {
		font-weight: bold;
		color: #999;
	}


.content {
	width:		980px;
	height:		420px;
	padding:	10px;

	position:		absolute;
	top:			50%;
	left:			50%;
	margin-top:		-210px;
	margin-left:	-490px;

	color:			#777;

	border:				1px solid #555;
	background-color:	#ccc;
}

#loader {
	display: none;
}
.loader {
	width: 100%;
	height: 50px;
	position: absolute;
	text-align:center;
	margin-top: 250px;
	background: url('loader.gif') no-repeat;
	background-position: 50% 50%;
	display: block !important;
}

#error {
	/*display:none;*/
	width: 960px;
	text-align: left;
	padding: 10px;
}